अब आप न्यूज्ड हिंदी में पढ़ सकते हैं। यहाँ क्लिक करें
cyfy
Home » IANS » Cisco warns users to patch Webex Teams for Windows, video cameras

Cisco warns users to patch Webex Teams for Windows, video cameras

By IANS
Published on :

New Delhi, Oct 8 (IANS) Networking giant Cisco has disclosed and released key security patches for critical flaws affecting Webex Teams for Windows and a video surveillance camera series.

The company said that a vulnerability in the loading mechanism in the Cisco Webex Teams client for Windows could allow an authenticated, local attacker to load a malicious library.

To exploit this vulnerability, the attacker needs valid credentials on the Windows system.

“The vulnerability is due to incorrect handling of directory paths at run time. An attacker could exploit this vulnerability by placing a malicious DLL file in a specific location on the targeted system,” the networking giant said in a statement on Tuesday.

This file will execute when the vulnerable application launches.

A successful exploit could allow the attacker to execute arbitrary code on the targeted system with the privileges of another user’s account.

The company said that another vulnerability in the Cisco Discovery Protocol implementation for Cisco Video Surveillance 8000 Series IP Cameras could allow an unauthenticated, adjacent attacker to “execute arbitrary code on an affected device or cause the device to reload”.

This vulnerability is due to missing checks when an IP camera processes a Cisco Discovery Protocol packet.

An attacker could exploit this vulnerability by sending a malicious Cisco Discovery Protocol packet to an affected device.

“A successful exploit could allow the attacker to execute code on the affected IP camera or cause it to reload unexpectedly, resulting in a denial of service (DoS) condition,” the company said in a statement on Wednesday.

The third flaw affects the web management interface of Cisco Identity Services Engine (ISE).

“A vulnerability in the web-based management interface of Cisco Identity Services Engine (ISE) could allow an authenticated, remote attacker to modify parts of the configuration on an affected device,” Cisco said.

A successful exploit could allow the attacker to modify parts of the configuration.

The modified configuration could either allow unauthorised devices onto the network or prevent authorized devices from accessing the network.

“To exploit this vulnerability, an attacker would need valid Read-Only Administrator credentials,” the company said.

Cisco has released software updates for all the vulnerabilities and there are “no workarounds that address these vulnerabilities”.

–IANS

na/

(This story has not been edited by Newsd staff and is auto-generated from a syndicated feed.)
(For more latest news and updates Like us on Facebook, Follow us on Twitter. Download our mobile app )